@charset "utf-8";

/* --------------------------------
	Theme CSS for EC-CUBE 3
-------------------------------- */


/* --------------------------------
	Common
-------------------------------- */

body {
	font-family: Roboto, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,"游ゴシック", YuGothic, "Yu Gothic", Arial, sans-serif;
	line-height: 1.4;
	color: #525263;
	-webkit-text-size-adjust: 100%;
}

.img_center,
.txt_center,
.taC {
	text-align: center;
}
.img_right,
.txt_right,
.taR {
	text-align: right;
}

.float_left {
	float: left;
}
.float_right {
	float: right;
}

/****** Base font-size Setting ********/

.fs90 {
	font-size: 0.9em;
	line-height: 140%;
}
.fs85 {
	font-size: 0.85em;
	line-height: 140%;
}
.fs80 {
	font-size: 0.80em;
	line-height: 140%;
}

/****** Header Setting ********/


.header_logo_area {
	margin-right: 100px;
}
.header_logo_area .header_logo a:link,
.header_logo_area .header_logo a:visited,
.header_logo_area .header_logo a:hover,
.header_logo_area .header_logo a:active {
	text-decoration: none;
	color: #000;
}
.header_logo_area .header_logo a:hover {
	color: #666;
}


/****** Side Setting ********/

/****** Footer Setting ********/

/****** Effect Setting ********/


/****** Each BlockParts Setting ********/

/* cart area */

#cart_area {
	width: 100%;
	position: absolute;
	right: 0; top: 0;
	z-index: 11;
}
#cart_area p {
	margin: 0;
}
#cart_area p.cart-trigger {
	position: absolute;
	right: 65px;
}

#cart .inner {
	background: #f3f3f3;
}


/* search area */

#search {
	background: #EBEBEB;
	padding: 16px 8px;
}
#search select {
	width: 100%;
}

/* snsbtn_area */
.snsbtn_area .snsbtn {
		float: left;
		height: 20px;
		margin: 0 10px 10px 0;
}

/* --------------------------------
	Top Page
-------------------------------- */

.front_page a:hover img {
	opacity: 0.8;
}
.front_page #contents .row > div {
	padding-bottom: 8px;
}
.front_page #contents .row.no-padding > div {
	padding-bottom: 0;
}

/* Comment Area */

.front_page .comment_area h4 {
	font-size: 24px;
	font-size: 2.4rem;
	margin: 0 0 2px;
}
.front_page .comment_area h5 {
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0;
}
.front_page .comment_area p {
	margin: 10px 0 15px;
}

/* Item List */

.front_page .item_comment {
	color: #444;
}
.front_page .item a {
	padding-bottom: 0;
}
.front_page .item a:hover {
	opacity: 0.8;
}
.front_page .item a:hover img {
	opacity: 1;
}
.front_page #contents_top .item_comment {
	color: #525263;
	font-weight: normal;
	font-size: 14px;
	font-size: 1.4rem;
}
.front_page #contents_top .item_comment.text-warning,
.front_page #contents_top .item_name.text-warning {
	color: #9a947e;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
}
.front_page .more_link.text-warning {
	font-weight: bold;
	color: #9A947E;
}



/* txt_bnr */

.txt_bnr_area {
	padding: 0 0 16px;
}

.txt_bnr {
	background: #f8f8f8;
	border: 1px solid #D9D9D9;
	font-weight: bold;
	padding: 16px;
	margin: 12px 0 0;
	text-align: center;
}
.txt_bnr strong {
	color: #DE5D50;
	font-size: 20px;
	font-size: 2rem;
}
.txt_bnr strong strong {
	font-size: 32px;
	font-size: 3.2rem;
}

.item_gallery {
	clear: both;
}

/*
@media only screen and (max-width: 959px) {
	input[type=text],
	select {
  		font-size: 16px;
  		transform: scale(0.8);
	}
}*/

/* --------------------------------
	Detail Page
-------------------------------- */

#item_detail + row {
	margin-top: -1px;
	background: #fff;
}

/*#item_detail .btn_area li:last-child {
		padding-left: 0;
}
*/


/* Slider */
.slick-loading .slick-list {
		background: #fff url('ajax-loader.gif') center center no-repeat;
}


/* Arrow */

.slick_prev,
.slick_next {
	font-size: 18px;
	font-size: 1.8rem;
	width: 40px; height: 40px;
	line-height: 40px;
}

/* Dots */
.slick-dots {
		position: absolute;
		bottom: -40px;
		display: block;
		width: 100%;
		padding: 0;
		list-style: none;
		text-align: center;
}
.slick-dots li {
		position: relative;
		display: inline-block;
		width: 20px;
		height: 20px;
		margin: 0;
		padding: 0;

		cursor: pointer;
}
.slick-dots li button {
		font-size: 0;
		line-height: 0;
		display: block;
		width: 20px;
		height: 20px;
		padding: 5px;
		cursor: pointer;
		color: transparent;
		border: 0;
		outline: none;
		background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
		outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
		opacity: 1;
}
.slick-dots li button:before {
	content:" ";
		line-height: 20px;
		position: absolute;
		top: 5px;
		left: 5px;
		width: 10px;
		height: 10px;
		border: 1px solid #0b4a3c;
	box-sizing: border-box;
		text-align: center;
		opacity: .25;
	background-color: #fff;
	border-radius: 50%;

}
.slick-dots li.slick-active button:before {
		opacity: .75;
		background-color: #0b4a3c;
}

.slick-dots li button.thumbnail img {
	width: 0; height: 0;
}

#item_photo_area .slick-slide {
	text-align: center;
}
#item_photo_area .slick-slide img {
	display: inline-block;
	width:100%;
}
#item_photo_area a {
	pointer-events: none;
	}
.slick-list {
	z-index: 2;
}

.slick-prev {
	position: absolute;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	border: 3px solid #fff;
	background-color: #0b4a3c;
	top: 50%;
	margin-top: -24px;
	box-sizing: border-box;
	left: -26px;
	box-shadow: 0 4px 4px rgba(0,0,0,0.3);
	z-index: 1;
	text-indent: -9999px;
	padding: 0;
}
.slick-prev:before {
	position: absolute;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	top: 50%;
	transform: rotate(-45deg) translateY(-60%);
	box-sizing: border-box;
	left: 15px;
	z-index: 2;
	content: "";
}
.slick-next {
	position: absolute;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	border: 3px solid #fff;
	background-color: #0b4a3c;
	top: 50%;
	margin-top: -24px;
	box-sizing: border-box;
	right: -26px;
	box-shadow: 0 4px 4px rgba(0,0,0,0.3);
	z-index: 1;
	text-indent: -9999px;
	padding: 0;
}
.slick-next:before {
	position: absolute;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 50%;
	transform: rotate(45deg) translateY(-60%);
	box-sizing: border-box;
	right: 15px;
	z-index: 2;
	content: "";
}
@media only screen and (max-width: 959px) {
	.btn_group.col-sm-4 {
		width: auto !important;
	}
	.slick-prev {
		left: -14px;
		z-index: 3;
	}
	.slick-prev:before {
		transform: rotate(-45deg);
		left: 50%;
		margin: -4px 0 0 -4px;
	}
	.slick-next {
		right: -14px;
		z-index: 3;
	}
	.slick-next:before {
		transform: rotate(45deg);
		left: 50%;
		margin: -4px 0 0 -6px;
	}
}
@media only screen and (max-width: 767px) {
	#item_photo_area a {
	pointer-events: inherit;
	}
	.slick-slider {
		margin-bottom: 10px;
	}
	.slick-dots {
		position: absolute;
		bottom: -25px;
		display: block;
		width: 100%;
		padding: 0;
		list-style: none;
		text-align: center;
	}
	.slick-prev {
		width: 24px;
		height: 24px;
		border: 2px solid #fff;
		margin-top: -12px;
		left: -8px;
		box-shadow: 0 2px 2px rgba(0,0,0,0.3);
		z-index: 3;
	}
	.slick-prev:before {
		width: 5px;
		height: 5px;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
		transform: rotate(-45deg);
		left: 50%;
		margin: -2px 0 0 -2px;
	}
	.slick-next {
		width: 24px;
		height: 24px;
		border: 2px solid #fff;
		margin-top: -12px;
		right: -8px;
		box-shadow: 0 2px 2px rgba(0,0,0,0.3);
		z-index: 3;
	}
	.slick-next:before {
		width: 5px;
		height: 5px;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		transform: rotate(45deg);
		left: 50%;
		margin: -2px 0 0 -2px;
	}
}

/******************************
	Media Query
*******************************/

@media only screen and (max-width: 767px) {

	/* --------- common ---------- */


	/****** Header Setting ********/


	/****** Side Setting ********/


	/****** Effect Setting ********/


}
@media only screen and (min-width: 768px) {

	/* --------- common ---------- */


	/****** Header Setting ********/

	/****** Layout ********/

	/* header */

	#header .header_logo_area {
		float: left;
		margin-right: 265px;
	}
	#header #drawer #search {
		position: relative;
	}
	#search {
		background: none;
		padding: 0;
	}
	#member {
		float: right;
	}

	.member ul li {
		display: inline-block;
	}



	/****** Side Setting ********/

	/****** Footer Setting ********/

	/****** Each BlockParts Setting ********/

	/* search area */

	#search select {
		width: auto;
		max-width: 180px;
	}
	/* cart */

	#cart .inner {
		position: absolute;
		right: 0; top: 0;
	}
	#cart_area {
		top: 0; right: 16px;
	}
	#cart_area p {
		border: 1px solid #D9D9D9;
		float: right;
		min-width: 256px;
	}
	#cart_area p.cart-trigger {
		position: relative;
		right: 0;
	}
	#cart_area .inner {
		min-width: 256px;
	}
	#cart_area .cart_price {
		font-size: 12px;
	}
	#cart_area .cart_price .price {
		font-size: 16px;
	}


	/* --------------------------------
		Top Page
	-------------------------------- */

	.front_page #contents .row {
		padding-bottom: 24px;
	}
	/* Comment Area */

	.front_page .comment_area h4 {
		font-size: 32px;
		font-size: 3.2rem;
		margin: 0 0 8px;
	}
	.front_page .comment_area h5 {
		font-size: 20px;
		font-size: 2rem;
	}
	.front_page .comment_area p {
		font-size: 20px;
		font-size: 2rem;
		margin: 24px 0 24px;
	}



	/* txt_bnr */

	.txt_bnr_area {
		padding-left: 16px;
	}

	.txt_bnr {
		margin:0 0 16px;
	}

	/* --------------------------------
		Detail Page
	-------------------------------- */


	#item_photo_area .slick-dots {
		margin: 16px 0 0 -16px;
		position: relative;
		bottom: 0;
		width: auto;
	}
	#item_photo_area .slick-dots::after {
		content: "";
		display: table;
		clear: both;
	}

	#item_photo_area .slick-dots li {
		width: 20%;
		height: auto;
		padding-left:16px;
		margin: 0;
		float: left;
	}

	.slick-dots li button.thumbnail {
		width: 100%; height: auto;
		padding: 0;
	}
	.slick-dots li button.thumbnail img {
		width: 100%; height: auto;
		opacity: 0.3;
	}
	.slick-dots li button.thumbnail:hover img,
	.slick-dots li.slick-active button.thumbnail img {
		opacity: 1;
	}
	.slick-dots li button.thumbnail::before {
		display: none;
	}
}

/* --------------------------------
		display mask
-------------------------------- */
.prevention-masked {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 3040;
		background-color: #000;
		filter: alpha(opacity=50);
		opacity: .5;
}

.extra-form {
	margin: 10px 0;
}


/* --------------------------------
		shopping_flow
-------------------------------- */
@media (min-width: 768px) {
	#multiple_list_box__body .col-sm-offset-5 {
		float: none !important;
		margin-left: auto !important;
		margin-right: auto;
	}
}

#shopping_confirm_box__button_edit_multiple,
#multiple_list_box__body .btn-default {
	display: block;
	width: 250px;
	margin: 0 auto;
}
#shopping_confirm_box__button_edit_multiple.btn-default,
#multiple_list_box__body .btn-default {
	color: #FFF;
	background: #1F6757;
	border-color: #1F6757;
}


/* --------------------------------
		guide
-------------------------------- */
.privacy_box h3 {
	color: #074B3C;
	margin-top: 3em;
}
.mokuji {
	margin: 15px 15px 30px;
	padding: 10px 30px 15px;
	border: solid 3px #206757;
	box-sizing: border-box;
}
.mokuji p {
	font-size: 2.4rem;
	line-height: 1.4;
	font-weight: bold;
	color: #206757;
	margin-bottom: 10px;
	text-align: center;
}
.mokuji ol {
	list-style: decimal;
	list-style-position: outside;
}
.mokuji li {
	margin-left: 30px;
	margin-bottom: 2.2rem;
}
.mokuji li ul {
	list-style: disc;
	list-style-position: outside;
	margin-top: 2.2rem;
}
.mokuji li a {
	font-weight: bold;
	color: #525263;
	text-decoration: none;
}
.mokuji li a:hover {
	opacity: 0.8;
	text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	.mokuji {
		padding: 5px 15px 5px;
	}
}

.guide {
	font-size: 95%;
}
#guide_box__body {
	max-width: 1000px;
	margin: 0 auto;
}
.guide h2 {
	background: #f1f1f1;
	margin-bottom: 20px;
	padding: 15px;
}
.guide h3:nth-last-child( -n+15 ) {
	margin-top: 2.5em;
}
.guide h4 {
	margin-bottom: 5px;
	color: #206757;
	font-size: 1.2em;
	padding-top: 5px;
}
.guidep {
	color: #000;
	font-size: 1.25em;
	line-height: 1.65;
	margin-bottom: 30px;
}
.guide span {
	color: #dc2200;
	padding-top: 10px;
	display: inline-block;
}
.guide span.red {
	background: none;
}
.guide h4 span {
	vertical-align: top;
	color: #FFF;
	background-color: #206757;
	margin-top: -5px;
	margin-right: 12px;
	padding: 4px 10px;
}
.guide .ulBox {
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	margin-bottom: 21px;
	padding: 19px 20px 16px 19px;
}

.guide .ulBox .link {
	float: right;
	margin-top: 17px;
}

.guide .ulBox ul {
	color: #000;
	float: left;
	font-size: 1.2em;
	width: 300px;
}

.guide .ulBox li {
	margin-bottom: 4px;
}

.guide .ulBox li span {
	font-weight: bold;
	margin-right: 8px;
}

.guide .mailForm table {
	margin-bottom: 30px;
}
.guide .mailForm p.mailForm p {
	color: black;
	font-size:1.2em;
	margin-bottom: 5px;
}

.guide .mailForm th {
	padding-bottom: 8px;
}

.guide .mailForm td {
	padding: 8px;
}

.guide .mailForm td span {
	display: block;
}

.guide .mailForm .table01 td {
	text-align: right;
}

.guide .mailForm .table02 {
	border-top: solid 1px #CCC;
	margin-bottom: 20px;
}

.guide .mailForm .table03 th,
.guide .mailForm .table03 td {
	border-bottom: solid 1px #CCC;
	padding: 9px 9px 7px;
	text-align: left;
}

.guide .mailForm .table03 td {
	padding: 9px 11px 7px;
}

ol.KakkoList {
	margin: 0 0 26px 10px;
	padding-left: 1em;
	text-indent: -2em;
}
ol.KakkoList li {
	color: black;
	font-size: 1.2em;
	line-height: 1.65;
}

form .kiyaku_text {
	width: 555px;
	height: 300px;
	padding: 10px;
	color: black;
	font-size: 1.2em;
	line-height: 1.65;
}
form .kiyaku_btn {
	margin-top: 43px;
	text-align: center;
}
form .kiyaku_btn li {
	display: inline-block;
	margin: 0 4px 0 5px;
}


.scrollNull {
	top: 0 !important;
}
.sepalate_box {
	height: 100px;
}

/* 2021.01.25 gift_valiation */
.gift_val ul {
	overflow: hidden;
	text-align: center;
	border-top: dotted 2px #CCC;
	margin-bottom: 30px;
	padding-top: 20px;
}
.gift_val ul li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
}
.gift_val ul li:nth-child(odd) {
	margin-right: 3%;
}
#guide_box__body_item .gift_val ul li p {
	text-align: left;
	margin-bottom: 15px;
}
.gift_val dl {
	overflow: hidden;
	display: table;
	border-top: dotted 2px #CCC;
}
.gift_val dl dt,
.gift_val dl dd {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	box-sizing: border-box;
}
.gift_val dl dt {
	padding-right: 20px;
}
.gift_val b {
	display: block;
	margin-bottom: 10px;
}
@media only screen and (max-width: 425px) {
	.gift_val dl {
		display: block;
	}
	.gift_val dl dt,
	.gift_val dl dd {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	.gift_val dl dt {
		padding-top: 20px;
		padding-right: 0;
	}
}
@media only screen and (max-width: 768px) {
	.gift_val ul li {
		display: block;
		width: 100%;
	}
}


.gift_size img {
	padding-bottom: 20px;
}
.gift_size table {
	/*font-size: 1.2em;*/
	line-height: 1.65;
	margin-top: 30px;
}
.gift_size th {
	font-weight: bold;
	background: #f5f5f5;
	border-bottom: solid 1px #CCC;
	padding: 8px 15px;
}
.gift_size td {
	border-bottom: solid 1px #CCC;
	padding: 8px 15px;
	text-align: center;
}
.gift_size td:nth-child(3) {
	text-align: left;
}

#guide_box__body_item p {
	margin-bottom: 45px;
}
#guide_box__body_item img {
	display: block;
	border: solid 1px #CCC;
	margin: 10px auto 30px;
}
#guide_box__body_item img.pconly,
.giftproduct .howto.guide img.pconly {
	display: block;
}
#guide_box__body_item img.sponly,
.giftproduct .howto.guide img.sponly {
	display: none;
}

.biz_case {
	margin-top: 30px;
}
#guide_box__body_item .biz_case p {
	margin-top: 0;
	margin-bottom: 20px;
}
#guide_box__body_item .biz_case p.title {
	display: inline-block;
	color: #FFF;
	background: #dc2200;
	margin-bottom: 15px;
	padding: 10px;
}
@media only screen and (max-width: 768px) {
	#guide_box__body_item p a:link,
	#guide_box__body_item p a:visited {
		text-decoration: underline;
	}
	.gift_size table {
		width: 100%;
	}
	.gift_size table tr {
		display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
	}
	.gift_size table tr th,
	.gift_size table tr td {
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
		-webkit-flex-grow: 1;
    flex-grow: 1;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	}
	.gift_size td {
		border-bottom-style: dashed;
	}
	.gift_size td:nth-child(3) {
		border-bottom: solid 3px #CCC
	}
	.guide .mailForm table.table03 {}
	.guide .mailForm table.table03 th {
		display: block;
		width: 100%;
		border-bottom: dotted 1px #CCC;
	}
	.guide .mailForm table.table03 td {
		display: block;
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	#guide_box__body_item img.pconly,
	.giftproduct .howto.guide img.pconly {
		display: none;
	}
	#guide_box__body_item img.sponly,
	.giftproduct .howto.guide img.sponly {
		display: block;
	}
}
